
Redmine - Feature #13556

Add feature to search engine to distinguish between closed and open tickets

2013-03-22 08:48 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Adding an option to the search form that makes it possible to distinguish between open and closed tickets would help us to spend

less time searching for tickets whose status we know.

Possible implementation:

[ ] Tickets     [ ] News     [ ] Changesets     [ ]Wiki (...)

could look like this

[ ] Tickets ( [ ] exclude status closed [ ] exclude status open)     [ ] News     [ ] Changesets     [ ] Wiki (...)

Related issues:

Related to Redmine - Feature #992: Option to search open issues only Closed 2008-04-04

History

#1 - 2015-02-03 06:05 - Go MAEDA

- Related to Feature #992: Option to search open issues only added

#2 - 2015-02-03 06:11 - Go MAEDA

An option to search open issues only will be available on Redmine 3.0. (#992)

#3 - 2018-08-02 16:30 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

#992 almost covers this request.
